
/* Name */
"3134.title" = "Nom";

/* Unicode */
"3135.title" = "Unicode";

/* OK */
"4346.title" = "OK";

/* Edit Filter */
"4418.title" = "Modifier le filtre personnalisé";

/* Add Smart Filter */
"4427.title" = "Ajouter un filtre futé";

/* Cancel */
"4437.title" = "Annuler";

/* Name */
"4451.title" = "Nom";

/* Add List Filter */
"4453.title" = "Ajouter un filtre de liste";

/* Remove Filter */
"4454.title" = "Supprimer le filtre";

/* Filter */
"4458.label" = "Filtre";

/* List */
"4460.label" = "Liste";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "Nom";

/* Script */
"4489.headerCell.title" = "Script";

/* Category */
"4491.headerCell.title" = "Catégorie";

/* Width */
"4496.headerCell.title" = "Chasse";

/* LSB */
"4498.headerCell.title" = "AG";

/* RSB */
"4517.headerCell.title" = "AD";

/* Unicode */
"4524.headerCell.title" = "Unicode";

/* Left Group */
"4798.headerCell.title" = "Groupe Gauche";

/* Left Kerning Class */
"4798.headerToolTip" = "Groupe de crénage gauche";

/* Right Group */
"4800.headerCell.title" = "Groupe droit";

/* Right Kerning Class */
"4800.headerToolTip" = "Groupe de crénage droit";

/* Ex. */
"4804.headerCell.title" = "Ex.";

/* Export Glyph */
"4804.headerToolTip" = "Exporter le glyphe";

/* A */
"5049.title" = "A";

/* A */
"5050.title" = "A";

/* left kerning group */
"5082.title" = "Gauche";

/* right kerning group */
"5084.title" = "Droit";

/* Glyphs with same name */
"5220.title" = "Glyphes avec le même nom";

/* Selected glyphs */
"5221.title" = "Glyphes sélectionnés";

/* Note */
"5240.headerCell.title" = "Note";

/* Char */
"5242.headerCell.title" = "Caractère";

/* Components */
"5244.headerCell.title" = "Composantes";

/* Last Changed */
"5253.headerCell.title" = "Dernière modification";

/* - */
"5262.ibShadowedIsNilPlaceholder" = "-";

/* Subcategory */
"5264.headerCell.title" = "Sous-catégorie";

/* Import Kerning */
"5300.title" = "Importer le crénage";

/* Import Kerning Classes */
"5302.title" = "Importer les classes de crénage";

/* Left */
"5415.title" = "Gauche";

/* Right */
"5417.title" = "Droit";

/* Export */
"5418.title" = "Exporter";

/* Unicode */
"5422.title" = "Unicode";

/* Glyph Name */
"5434.ibShadowedNoSelectionPlaceholder" = "Nom du glyphe";

/* Vertical Width */
"5473.headerCell.title" = "Chasse verticale";

/* All Masters */
"0tR-wW-0Z0.title" = "Tous les masters";

/* Metrics keys */
"211-LP-fR7.title" = "Clés de mesures";

/* (empty) */
"2Ot-s6-6af.ibShadowedIsNilPlaceholder" = "(vide)";

/*   */
"2Ot-s6-6af.ibShadowedNoSelectionPlaceholder" = " ";

/* Count of Paths */
"2S2-hd-cZZ.title" = "Nombre de tracés";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "Cliquer ici pour changer pour les mesures verticales";

/* All */
"42d-QG-fn1.title" = "Tout";

/* Add Folder */
"5q4-BW-54A.title" = "Ajouter un dossier";

/* LSB */
"6Qx-no-O2D.ibShadowedNoSelectionPlaceholder" = "AG";

/* RSB */
"7kw-QI-q18.title" = "AD";

/* is less than */
"CPL-JM-oVu.title" = "est moins que";

/* Production */
"EPr-Vw-xIU.title" = "Production";

/* begins with */
"FCi-Vy-Ohh.title" = "Commence par";

/* TSB */
"Fv1-BH-oQc.ibShadowedIsNilPlaceholder" = "Approche du haut";

/* TSB */
"Fv1-BH-oQc.ibShadowedNoSelectionPlaceholder" = "Approche du haut";

/* Horizontal */
"I46-81-vtd.label" = "Horizontal";

/* Width */
"Ja1-VA-AZR.title" = "Chasse";

/* Kerning groups */
"K0N-k3-R95.title" = "Groupes de crénage";

/* Glyph Name */
"Lqz-pi-bNN.title" = "Nom du glyphe";

/* in */
"MDK-AV-BWy.title" = "dans";

/* is greater than */
"MZR-rE-HMs.title" = "est plus grand que";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "%{value1}@ sélectionné(s) %{value2}@/%{value3}@ glyphes";

/* contains */
"MmR-MT-ZoP.title" = "contient";

/* (empty) */
"NKp-cp-Ql0.ibShadowedIsNilPlaceholder" = "(vide)";

/* Only to selected Glyphs */
"Nm8-zt-gw1.title" = "Only to selected Glyphs";

/* is not */
"OKp-n6-kgG.title" = "n’est pas";

/* is */
"P1C-9u-Cws.title" = "est";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "(par défaut)";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "No Selection";

/* Kerning Groups */
"QjU-8H-kKw.title" = "Groupes de crénage";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "Balises";

/* All data */
"Tfz-QK-OLT.title" = "Toutes les données";

/* BSB */
"UGJ-80-YYC.ibShadowedIsNilPlaceholder" = "Approche du bas";

/* BSB */
"UGJ-80-YYC.ibShadowedNoSelectionPlaceholder" = "Approche du bas";

/* Script */
"Uld-G1-ZAc.title" = "Script";

/* Case */
"UoV-8U-aNP.headerCell.title" = "Casse";

/* is greater than */
"Ws5-Nu-0ww.title" = "est plus grand que";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "Approche du haut";

/* Category */
"Y8D-pH-FIH.title" = "Catégorie";

/* is */
"Ykw-ke-3Ae.title" = "est";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "Cliquer ici pour changer pour les mesures horizontales";

/* Count of Components */
"Z67-c8-u4T.title" = "Compte des composantes";

/* Subcategory */
"aXy-0Y-dES.title" = "Sous-catégorie";

/* Tags */
"bUl-73-XMO.title" = "Balises";

/* LSB */
"cBh-2f-8cH.title" = "AG";

/* (empty) */
"cN4-bL-ZAa.ibShadowedIsNilPlaceholder" = "(vide)";

/* matches */
"cWP-ND-WyL.title" = "correspondances";

/* Height */
"cgE-xd-LXa.ibShadowedIsNilPlaceholder" = "Hauteur";

/* Height */
"cgE-xd-LXa.ibShadowedNoSelectionPlaceholder" = "Hauteur";

/* Height */
"fgf-bk-81e.ibShadowedIsNilPlaceholder" = "Hauteur";

/* Height */
"fgf-bk-81e.ibShadowedNoSelectionPlaceholder" = "Hauteur";

/* is */
"j1s-YE-0mN.title" = "est";

/* ends with */
"kA4-vS-xWr.title" = "se termine par";

/* Any */
"kFS-aM-3or.title" = "N’importe lequel";

/* RSB */
"mXf-UY-7KF.ibShadowedNoSelectionPlaceholder" = "AD";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "Approche du bas";

/* As Components */
"nUT-yj-8ZT.title" = "Comme composantes";

/* Paste to: */
"oNU-dP-fGu.title" = "Coller à:";

/* Tags */
"ogW-7g-r5O.title" = "Balises";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "%{value1}@ sélectionné(s) %{value2}@/%{value3}@ glyphes";

/* is less than */
"qxs-2A-bGr.title" = "est moins que";

/* Folder */
"rlg-fR-ZLA.label" = "Folder";

/* (empty) */
"sQV-hh-pOv.ibShadowedIsNilPlaceholder" = "(vide)";

/*   */
"sQV-hh-pOv.ibShadowedNoSelectionPlaceholder" = " ";

/* Width */
"sSI-zX-PSY.ibShadowedNoSelectionPlaceholder" = "Chasse";

/* None */
"tHl-MJ-7r1.title" = "Aucun(e)";

/* Vertical */
"y25-5N-Cew.label" = "Vertical";

/* contains */
"yeW-wh-OhT.title" = "contient";

/* of the following are true */
"z3y-Et-ZTd.title" = "des suivantes sont vraies";

/* Content of active layer */
"zTH-1v-JWS.title" = "Contenu du calque actif";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "%{value1}@ sélectionné(s) %{value2}@/%{value3}@ glyphes";
